## ruby-thwait 0.2.0

=== debian/changelog ===
ruby-thwait (0.2.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Lucas Nussbaum ]
  * Add debian/salsa-ci.yml

  [ Simon Quigley ]
  * Team upload.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Mark ruby-thwait as Multi-Arch: foreign.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 27 Oct 2025 13:44:45 -0500
