=== debian/control ===
Source: ruby-thwait
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@debian.org>,
           Utkarsh Gupta <utkarsh@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby-e2mmap,
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-thwait.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-thwait
Homepage: https://github.com/ruby/thwait
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-thwait
Architecture: all
Multi-Arch: foreign
Depends: ruby-e2mmap,
         ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends},
Description: watches for termination of multiple threads
 This package provides the gem thwait, which implements a class that waits
 for termination of multiple threads.
 .
 This gem was split off from Ruby core library in Ruby 2.7.
