=== debian/watch ===
version=4
https://gemwatch.debian.net/thwait .*/thwait-(.*).tar.gz
